{
  "modules": [
    {
      "type": "data",
      "uuid": "f0d42224-e35a-4f31-afca-3a2ffeea4784",
      "version": [
        0,
        0,
        1
      ],
      "description": ""
    }
  ],
  "header": {
    "uuid": "92f84dd2-3a7b-42e1-ba2a-3392612f5666",
    "version": [
      0,
      0,
      1
    ],
    "description": "",
    "name": "behavior_pack",
    "min_engine_version": [
      1,
      18,
      0
    ]
  },
  "dependencies": [],
  "format_version": 1
}